CVE-2008-6445

2009-03-09T10:30:00
ID CVE-2008-6445
Type cve
Reporter NVD
Modified 2017-08-16T21:29:18

Description

Unspecified vulnerability in YourPlace before 1.0.1 has unknown impact and attack vectors, possibly related to improper authentication and the ability to upload arbitrary PHP code. NOTE: some of these details are obtained from third party information.